Subject: Re: removing get_immrbase()??

From: Timur Tabi <[email-masked]>
Date: Wed, 22 Apr 2009 16:33:54 -0500

Kumar Gala wrote:

> I disagree.  If you update your kernel you should update your device  
> tree (thus we have .dts in the kernel tree and not somewhere else).

Is this a new policy?  I was under the impression that supporting older
device trees, if not too inconvenient, is desirable.  I've nack'd
patches before that broke backwards compatibility unnecessarily.

-- 
Timur Tabi
Linux kernel developer at Freescale